<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class HelpersServiceProvider extends ServiceProvider
{
    public function register()
    {
        foreach(glob(app()->basePath().'/app/Helpers/*.php') as $archivo) {
            require_once($archivo);
        }
    }
}
